var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Uživatelská příručka k Poznámkám o předpisech, bezpečnosti a životním prostředí@@@Tato část se týká pouze produktů nesoucích logo TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
